BNR Exchange Rates API (Convertesc) 1.0.0. Base URL: https://convertesc.ro.
Public read-only API curs valutar BNR with latest, historical, strict_date, cursor pagination and health endpoints.
GET
/api/v1/pairs/{from}/{to}/history
Historical pair rates for charting
Historical pair rates for charting
Parameters
| Name |
In |
Required |
Type |
Description |
from |
path |
required |
string |
- |
to |
path |
required |
string |
- |
range |
query |
optional |
1m | 3m | 6m | 1y |
- |
limit |
query |
optional |
integer |
- |
Responses
| Status |
Description |
Schema |
200 |
Pair history rates |
PairHistoryResponse |
400 |
Invalid request |
ErrorResponse |
404 |
Resource not found |
ErrorResponse |